{
	HeaderStyle = {
		FontStyle = bold;
		FontSize = 14;
		TextColor = "dddddd";
	};
	SummaryStyle = {
		FontStyle = bold;
		FontSize = 13;
		TextColor = "dddddd";
	};
	DetailStyle = {
		FontStyle = bold;
		FontSize = 11;
		TextColor = "0.75,0.75,0.75,1";
	};
}